/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

/* todo modificado*/


ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border: 0;
  z-index: 999;
}


ul.nice-menu li { 
  border: 0;
  float: left; /* LTR */
  background-color: transparent; 
  padding-right: 4px 
}

ul.nice-menu a {
  padding: 0.2em 8px;
  margin-right: 18px;
  background: #000;
  color: #eee;
  font-size: 1em;
  font-weight: bold;
  border-bottom: 1px dashed #999;
  /*color: rgb(197,238,255);*/
}


ul.nice-menu ul {
  top: 2.3em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 13em;
  margin-right: 0
}

/* modificado*/
ul.nice-menu a:hover {
	text-decoration: none;
	color: #ff8000;
	background: #000;
}

ul.nice-menu ul li a {
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
	background: #000;
	color: #eee;
	font-size: 0.9em
}

ul.nice-menu ul li a:hover {
	font-weight: normal;
	color: #ff8000;
	background: #000;
}

li.menu-953, li.menu-1219, li.menu-1217 {
	top:-8px
}

li.menu-834 {
	top: 2px;
	font-size: 95%
}

li.menu-432, li.menu-1220, li.menu-1221 {
	top: 5px;
	font-size: 0.7em;
}

/******************************
 VERTICAL (left/right) menus
******************************/


/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 14em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 14em;
  left: 14em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 14em;
  left: 14em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #eee url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
  background: #ccc url(arrow-right.png) right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 14em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 14em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li li.menuparent:hover {
  background: #ccc url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

/* todo modificado*/
#navigation #block-nice-menus-1 {
	margin-bottom: 30px;
	width: 660px
}

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
}

ul.nice-menu-down li {
  border-top: 0;
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 13em; /* LTR */
  top: -1px;
}

/* modificado*/
ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */
}
ul.nice-menu-down .menuparent .menuparent li.first a {
  color: #fff;
  background: rgb(255,87,37)
}

/* modificado*/
ul.nice-menu-down li.menuparent {
/*  background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}
/* modificado*/
ul.nice-menu-down li.menuparent:hover {
/*  background: #eee url(arrow-down.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent {
/*  background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
/*  background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}

/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 0;
  padding-left: 0; /* LTR */
  background-image: none;
  /* margin-right: 2em*/
}

/* modificado*/

.region-header ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
/*  padding-top: 0.1em;
/*  padding-bottom: 0.1em;
/*  background: #eee; */
}

.region-header ul.nice-menu ul {
  top: 2.3em;
  left: -1px; /* LTR */
  border: 0;
  border-top: 0;
  margin-right: 0; /* LTR */
}

.region-header ul.nice-menu ul {
  top: 2.2em;
}


/* modificado*/


/**
 * HORIZONTAL (down) menus
 */

.region-header ul.nice-menu-down li ul li ul {
  left: 14em; /* LTR */
  top: -1px;
}

.region-header ul.nice-menu-down li.menuparent {
  /*background: #000; /* LTR */
}

.region-header ul.nice-menu-down li.menuparent:hover {
/*  background: #ccc url(arrow-down.png) right center no-repeat; /* LTR */
}

.region-header ul.nice-menu-down li li.menuparent {
/*  background: #eee url(arrow-right.png) right center no-repeat; /* LTR */
}

.region-header ul.nice-menu-down li li.menuparent:hover {
/*  background: #ccc url(arrow-right.png) right center no-repeat; /* LTR */
}

/*
ul.nice-menu li.menu-path-front {top: 5px;}
ul.nice-menu li.menu-path-videos {margin-left: 3px}
ul.nice-menu li.menu-path-actions {top: 3px; margin-left: 12px}
ul.nice-menu li.menu-path-contact {top: 8px; margin-left: 9px }
*/